<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_a4140d466168fbe9e29c0283ce3a1a45" kind="dir">
    <compoundname>CY8CKIT-062S2-43012</compoundname>
    <innerfile refid="cybsp__types_8h">cybsp_types.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc6/CY8CKIT-062S2-43012/" />
  </compounddef>
</doxygen>